phpMyAdmin CVE-2012-5368 Security Bypass Vulnerability

An attacker can use readily available network utilities to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus